[global]
date_format = "%d %B %Y"

Monday = "lunedì"
Tuesday = "martedì"
Wednesday = "mercoledì"
Thursday = "giovedì"
Friday = "venerdì"
Saturday = "sabato"
Sunday = "domenica"

January = "gennaio"
February = "febbraio"
March = "marzo"
April = "aprile"
May = "maggio"
June = "giugno"
July = "luglio"
August = "agosto"
September = "settembre"
October = "ottobre"
November = "novembre"
December = "dicembre"

search = "cerca…"

[index]
let_amuse_you = "{} Ti diverta"
source_link_title = "codice sorgente"
about_link_title = "su a·muse"

[search]
next_link_title = "pagina prossima"
prev_link_title = "pagina scorsa"
not_found_quote = "«Vuoto!»"
not_found_character = "Maurice Moss"
not_found_title = "IT Crowd"
not_found_code = "S01E02"
not_found_episode = "‘Calamity Jen’"
too_far_quote = "«Ti sei spinta troppo oltre.»"
too_far_character = "Moriticia Addams"
too_far_title = "La famiglia Addams 2"
film = "Film"
tvserie = "Serie TV"
person = "Persona"
author = "Autore"
book = "Libro"
bookserie = "Serie di libri"
droids = "Questi non sono i droidi che cercate?"

[film]
minutes = "min"
in_this_collection = "Nella questa collezione"
cast = "Cast"
crew = "Troupe"
rating = "Punteggio"
votes = "voti"
TBD = "Da definirsi"
genre = "Genere"
based_on = "Basato su"
source = "Fonte"
runtime = "Durata"
status = "Stato"
empty_payroll = "Lista vuota"

[serie]
season = "Stagione"
cast = "Cast"
crew = "Troupe"
rating = "Punteggio"
votes = "voti"
no_rating = "Da definirsi"
genre = "Genere"
source = "Fonte"
status = "Stato"
based_on = "Basato su"
latest_episode = "Episodo recente"
empty_payroll = "Lista vuota"
no_episodes = "Stagione vuota"

[person]
cast = "Cast"
crew = "Troupe"
as = "come"
born = "Nato"
died = "Morto"
source = "Fonte"
unknown = "sconosciuto"
empty_payroll = "Lista vuota"

[book]
author = "Autore"
genre = "Genere"
source = "Fonte"
serie = "Serie"
part = "Parte"

[bookSerie]
author = "Autore"
genre = "Genere"
source = "Fonte"
in_this_collection = "Nella questa serie"

[about] # todo
title = "Su a·muse"
explain_header = '‘EXPLAIN!’'
explain_character = "Dalek Caan"
explain_title = "Doctor Who"
explain_code = "S03E04"
explain_episode_title = "‘Daleks in Manhattan’"
explain_paragraph ="a·muse is a no-JavaScript frontend for The Movie Database. It is also a system that connects films with books which the former are based on, thanks to using data from Wikidata. Finally, a·muse is also a place to collect ideas which films, books, and series watch or read next, and which of those have already been watched or read."
name_header = "‘What’s in a name?’"
name_character = "Juliet"
name_title = "Romeo and Juliet"
name_paragraph1 = "The name of the system is ‘a·muse.’ The name of the program, command, any package is ‘amuse.’"
name_paragraph2 = "Both are pronounced the same–[æˈʔmjuːz]."
name_paragraph3 = "It’s a play of words—amuse as a verb, and a muse as a goddess."
sources_header = "‘Where did it come from?’"
sources_character = "Shrek"
sources_title = "Shrek"
sources_paragraph1 = "Information about films, persons, and series comes from The Movie Database; as I’m required to disclaim, this product uses the TMDb API but is not endorsed or certified by TMDb. If something should be missing or be wrong, https://www.themoviedb.org/bible[contribute to TMDb]."
sources_paragraph2 = "Information about books and connections between books and films or series comes from Wikidata. The data is available under https://creativecommons.org/publicdomain/zero/1.0/[Creative Commons Public Domain Dedication (CC0)]. If something should be missing or be wrong, https://www.wikidata.org/wiki/Special:MyLanguage/Wikidata:Contribute[contribute to Wikidata]."
sources_paragraph3 = "Book covers … (something, something, Inventaire)"
credits_header = "‘Give yourself some credit, please.’"
credits_paragraph = "Apart from invaluable sources, this system would not exist without"
credits_title = "The Avengers"
credits_character = "Tony Stark"
license_header = "‘Can I have that’"
license_paragraph1 = "You sure can! a·muse is available under https://www.gnu.org/licenses/agpl-3.0.en.html[GNU AGPL] version 3 or later. You can do whatever You want, but You must release the source code."
license_paragraph2 = "Now go, host Your own instance."
license_title = "The Amazing Spider-Man"
license_character = "Peter Parker"

[error]
error = "Errore"
404_quote = "«Non ho trovato Buzz. Sono sicuro di averlo lasciato lì.»"
404_title = "Toy Story - Il mondo dei giocattoli"
422_quote = "«Non lo so. Non lo capisco.»"
422_character = "Narratore"
500_quote = "«Houston, forse abbiamo un problema.»"
